<?xml version="1.0" encoding="UTF-8"?>
<sch:schema id="DEMDataSet" xmlns="http://purl.oclc.org/dsdl/schematron" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:dp="http://www.dpawson.co.uk/ns#" xmlns:xs="http://www.w3.org/2001/XMLSchema" queryBinding="xslt2" schemaVersion="3.4.0.150302_DEMDataSet_3.4.0_Elite_NewYork">
	<sch:title>ISO schematron file for 3.4.0.150302_DEMDataSet_3.4.0_Elite_NewYork.</sch:title>
	<sch:ns prefix="dp" uri="http://www.dpawson.co.uk/ns#"/>
	<sch:ns prefix="nem" uri="http://www.nemsis.org"/>
	<!-- "Initialize" variables used by nemsisDiagnostic. -->
	<sch:let name="nemsisElements" value="()"/>
	<sch:let name="nemsisElementsMissing" value="''"/>
	<sch:let name="nemsisElementsMissingContext" value="()"/>

		<sch:pattern>
			<sch:title>dAgency.22 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dAgency/nem:dAgency.AgencyYearGroup">
			<sch:let name="nemsisElements" value="nem:dAgency.22"/> <sch:assert id="Rule_1" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dAgency.22) or nem:dAgency.22 = ''))">EMS Billable Calls per Year (dAgency.22) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dConfiguration.12 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dConfiguration/nem:dConfiguration.ConfigurationGroup">
			<sch:let name="nemsisElements" value="nem:dConfiguration.12"/> <sch:assert id="Rule_2" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dConfiguration.12) or nem:dConfiguration.12 = ''))">Billing Status (dConfiguration.12) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dPersonnel.01 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dPersonnel/nem:dPersonnel.PersonnelGroup/nem:dPersonnel.NameGroup">
			<sch:let name="nemsisElements" value="nem:dPersonnel.01"/> <sch:assert id="Rule_3" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dPersonnel.01) or nem:dPersonnel.01 = ''))">EMS Personnel's Last Name (dPersonnel.01) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dPersonnel.02 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dPersonnel/nem:dPersonnel.PersonnelGroup/nem:dPersonnel.NameGroup">
			<sch:let name="nemsisElements" value="nem:dPersonnel.02"/> <sch:assert id="Rule_4" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dPersonnel.02) or nem:dPersonnel.02 = ''))">EMS Personnel's First Name (dPersonnel.02) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dPersonnel.03 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dPersonnel/nem:dPersonnel.PersonnelGroup/nem:dPersonnel.NameGroup">
			<sch:let name="nemsisElements" value="nem:dPersonnel.03"/> <sch:assert id="Rule_5" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dPersonnel.03) or nem:dPersonnel.03 = ''))">EMS Personnel's Middle Name/Initial (dPersonnel.03) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dPersonnel.11 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dPersonnel/nem:dPersonnel.PersonnelGroup">
			<sch:let name="nemsisElements" value="nem:dPersonnel.11"/> <sch:assert id="Rule_6" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dPersonnel.11) or nem:dPersonnel.11 = ''))">EMS Personnel’s Date of Birth (dPersonnel.11) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dPersonnel.21 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dPersonnel/nem:dPersonnel.PersonnelGroup">
			<sch:let name="nemsisElements" value="nem:dPersonnel.21"/> <sch:assert id="Rule_7" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dPersonnel.21) or nem:dPersonnel.21 = ''))">EMS Personnel's Agency ID Number (dPersonnel.21) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dPersonnel.23 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dPersonnel/nem:dPersonnel.PersonnelGroup/nem:dPersonnel.LicensureGroup">
			<sch:let name="nemsisElements" value="nem:dPersonnel.23"/> <sch:assert id="Rule_8" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dPersonnel.23) or nem:dPersonnel.23 = ''))">EMS Personnel's State's Licensure ID Number (dPersonnel.23) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dPersonnel.24 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dPersonnel/nem:dPersonnel.PersonnelGroup/nem:dPersonnel.LicensureGroup">
			<sch:let name="nemsisElements" value="nem:dPersonnel.24"/> <sch:assert id="Rule_9" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dPersonnel.24) or nem:dPersonnel.24 = ''))">EMS Personnel's State EMS Certification Licensure Level (dPersonnel.24) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dFacility.02 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dFacility/nem:dFacilityGroup/nem:dFacility.FacilityGroup">
			<sch:let name="nemsisElements" value="nem:dFacility.02"/> <sch:assert id="Rule_10" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dFacility.02) or nem:dFacility.02 = ''))">Facility Name (dFacility.02) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>dFacility.03 related rule.</sch:title>
			<sch:rule context="nem:DemographicReport/nem:dFacility/nem:dFacilityGroup/nem:dFacility.FacilityGroup">
			<sch:let name="nemsisElements" value="nem:dFacility.03"/> <sch:assert id="Rule_11" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:dFacility.03) or nem:dFacility.03 = ''))">Facility Location Code (dFacility.03) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>

  <!-- DIAGNOSTICS -->
	<sch:diagnostics>
<sch:diagnostic id="nemsisDiagnostic" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- This is the NEMSIS national diagnostic. It must exist in every NEMSIS Schematron document, 
       and it should be referenced by every assert and report. It provides nationally-
       standardized, structured data to communicate which data elements are of interest in a 
       failed assert or successful report. -->

  <nemsisDiagnostic xmlns="http://www.nemsis.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <!-- Elements that uniquely identify the record where the problem happened. -->

    <record>
      <xsl:copy-of select="ancestor-or-self::*:DemographicReport/*:dAgency/(*:dAgency.01 | *:dAgency.02 | *:dAgency.04)"/>
      <xsl:copy-of select="ancestor-or-self::*:Header/*:DemographicGroup/*"/>
      <xsl:copy-of select="ancestor-or-self::*:PatientCareReport/*:eRecord/*:eRecord.01"/>
    </record>

    <!-- Elements that the user may want to revisit to resolve the problem, along with their values. -->

    <elements>
      <xsl:for-each select="$nemsisElements">
        <xsl:element name="element">
          <xsl:attribute name="location">
            <xsl:apply-templates select="." mode="schematron-get-full-path"/>
          </xsl:attribute>
          <xsl:for-each select ="@*">
            <xsl:attribute name="{name()}">
              <xsl:value-of select="."/>
            </xsl:attribute>
          </xsl:for-each>
          <xsl:if test="not(*)">
            <xsl:value-of select="."/>
          </xsl:if>
        </xsl:element>
      </xsl:for-each>
    </elements>

    <!-- Elements that were missing, that the user may want to visit to resolve the problem. -->

    <elementsMissing>
      <xsl:variable name="default_context" select="."/>
      <xsl:for-each select="tokenize($nemsisElementsMissing, ' ')">
        <xsl:variable name="parent" select="$nemsisElementsMissingContext[contains(local-name(), substring-before(current(), '.'))][1]"/>
        <element>
          <xsl:attribute name="parentLocation">
            <xsl:choose>
              <xsl:when test="$parent">
                <xsl:apply-templates select="$parent" mode="schematron-get-full-path"/>
              </xsl:when>
              <xsl:otherwise>
                <xsl:apply-templates select="$default_context" mode="schematron-get-full-path"/>
              </xsl:otherwise>
            </xsl:choose>
          </xsl:attribute>
          <xsl:attribute name="name">
            <xsl:value-of select="."/>
          </xsl:attribute>
        </element>
      </xsl:for-each>
    </elementsMissing>

  </nemsisDiagnostic>

</sch:diagnostic>
      
  </sch:diagnostics>

</sch:schema>

