<?xml version="1.0" encoding="UTF-8"?>
<sch:schema id="EMSDataSet" xmlns="http://purl.oclc.org/dsdl/schematron" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:dp="http://www.dpawson.co.uk/ns#" xmlns:xs="http://www.w3.org/2001/XMLSchema" queryBinding="xslt2" schemaVersion="3.4.0.150302_EMSDataSet_3.4.0_Elite_NewYork">
	<sch:title>ISO schematron file for 3.4.0.150302_EMSDataSet_3.4.0_Elite_NewYork.</sch:title>
	<sch:ns prefix="dp" uri="http://www.dpawson.co.uk/ns#"/>
	<sch:ns prefix="nem" uri="http://www.nemsis.org"/>
	<!-- "Initialize" variables used by nemsisDiagnostic. -->
	<sch:let name="nemsisElements" value="()"/>
	<sch:let name="nemsisElementsMissing" value="''"/>
	<sch:let name="nemsisElementsMissingContext" value="()"/>
	
		<sch:pattern>
			<sch:title>eSituation.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.12"/> <sch:assert id="Rule_666" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eSituation.12 and nem:eSituation.12 != '') and (not(nem:eSituation.11) or nem:eSituation.11 = ''))">Providers Secondary Impressions must be blank when Providers Primary Impression is blank (eSituation.12).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.23 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.23"/> <sch:assert id="Rule_673" role="[ERROR]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.23) or nem:eResponse.23 = ''))">Response Mode to Scene (eResponse.23) is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.10"/> <sch:assert id="Rule_680" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((../nem:eTimes/nem:eTimes.06 and ../nem:eTimes/nem:eTimes.06 != '')) and (((not(nem:eResponse.10) or nem:eResponse.10 = '') and nem:eResponse.10[@NV='7701001']) or ((not(nem:eResponse.10) or nem:eResponse.10 = '') and (not(nem:eResponse.10[@NV])))))">Type of Scene Delay (eResponse.10) is a required field when Unit Arrived on Scene is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.11 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.11"/> <sch:assert id="Rule_685" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eTimes.11) or nem:eTimes.11 = '') and (../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 and ../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 != ''))">Patient Arrived at Destination Time is a required field when Destination Name is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient">
			<sch:let name="nemsisElements" value="nem:ePatient.13"/> <sch:assert id="Rule_687" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:ePatient.13) or nem:ePatient.13 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and (not(nem:ePatient.13[@NV])))">Gender is a required field (ePatient.13).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.01"/> <sch:assert id="Rule_694" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.01) or nem:eSituation.01 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != ''))">Time of Symptom Onset/Last Normal (eSituation.01) is a required field when Arrived at Patient is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.07"/> <sch:assert id="Rule_696" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.07) or nem:eSituation.07 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and (not(nem:eSituation.07[@NV])))">Chief Complaint Anatomic Location is a required field when Arrived at Patient is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.08"/> <sch:assert id="Rule_697" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.08) or nem:eSituation.08 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and (not(nem:eSituation.08[@NV])))">Chief Complaint Organ System is a required field when Arrived at Patient is not blank (eSituation.08).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.09"/> <sch:assert id="Rule_698" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.09) or nem:eSituation.09 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and (not(nem:eSituation.09[@NV])))">Primary Symptom is a required field when Arrived at Patient is not blank (eSituation.09).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.10"/> <sch:assert id="Rule_699" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.10) or nem:eSituation.10 = '') and (not(nem:eSituation.10[@NV])) and (not(nem:eSituation.09) or nem:eSituation.09 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != ''))">Other Associated Symptoms is a required field when Primary Symptom is blank (eSituation.10).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.11 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.11"/> <sch:assert id="Rule_700" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.11) or nem:eSituation.11 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != ''))">Providers Primary Impression is a required field when Arrived at Patient is not blank (eSituation.11).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.12"/> <sch:assert id="Rule_701" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.12) or nem:eSituation.12 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and (not(nem:eSituation.12[@NV]) or (nem:eSituation.12[@NV!='7701001'] and nem:eSituation.12[@NV!='7701003'])) and (nem:eSituation.11 and nem:eSituation.11 != ''))">Providers Secondary Impressions is a required field and will allow Not Values (eSituation.12).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.01"/> <sch:assert id="Rule_702" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eArrest.01) or nem:eArrest.01 = '') and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and (not(nem:eArrest.01[@NV])))">Cardiac Arrest is a required field when Arrived at Patient is not blank (eArrest.01)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.02"/> <sch:assert id="Rule_703" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eArrest.02) or nem:eArrest.02 = '') and (not(nem:eArrest.02[@NV]))) and (nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003'))">Cardiac Arrest Etiology is a required field when Cardiac Arrest (eArrest.02).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.03"/> <sch:assert id="Rule_704" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eArrest.03) or nem:eArrest.03 = '') and (not(nem:eArrest.03[@NV])) and (nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003'))">Resuscitation Attempted By EMS is a required field when Cardiac Arrest (eArrest.03)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.04"/> <sch:assert id="Rule_705" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eArrest.04) or nem:eArrest.04 = '') and not(nem:eArrest.04[@NV]) and (nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003'))">Arrest Witnessed By is a required field when Cardiac Arrest.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.05"/> <sch:assert id="Rule_706" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eArrest.05) or nem:eArrest.05 = '') and (not(nem:eArrest.05[@NV])) and (nem:eArrest.01 = '3001003'))">CPR Care Provided Prior to EMS Arrival is a required field when Cardiac Arrest (eArrest.05)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.07"/> <sch:assert id="Rule_707" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eArrest.07) or nem:eArrest.07 = '') and nem:eArrest.01 = '3001003' and (not(nem:eArrest.07[@NV])))">AED Use Prior to EMS Arrival is a required field when Cardiac Arrest (eArrest.07)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.01"/> <sch:assert id="Rule_718" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eVitals.01) or nem:eVitals.01 = '') and (not(nem:eVitals.01[@NV])))">Time Vital Signs Taken is blank when vital sign recorded (eVitals.01)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.01"/> <sch:assert id="Rule_719" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eMedications.01) or nem:eMedications.01 = '') and (not(nem:eMedications.01[@NV]))) and ((nem:eMedications.03 and nem:eMedications.03 != '') or (nem:eMedications.02 and nem:eMedications.02 != '')))">Time Medication Administered (eMedications.01) is a required field on each Medication.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.02"/> <sch:assert id="Rule_720" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eMedications.02) or nem:eMedications.02 = '') and (not(nem:eMedications.02[@NV])))">Medication Administered Prior to this Units EMS Care is a required field on each Medication.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.03"/> <sch:assert id="Rule_721" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eMedications.03) or nem:eMedications.03 = '') and (not(nem:eMedications.03[@NV])) and (nem:eMedications.01 and nem:eMedications.01 != ''))">Medication Given (eMedications.03) is a required field on all Medications.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.DosageGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.05"/> <sch:assert id="Rule_722" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eMedications.05) or nem:eMedications.05 = '') and (not(nem:eMedications.05[@NV]))) and ((../nem:eMedications.01 and ../nem:eMedications.01 != '') or (../nem:eMedications.03 and ../nem:eMedications.03 != '')))">Medication Dosage (eMedications.05) is a required field on all Medications.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.DosageGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.06"/> <sch:assert id="Rule_723" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eMedications.06) or nem:eMedications.06 = '') and (not(nem:eMedications.06[@NV]))) and ((../nem:eMedications.01 and ../nem:eMedications.01 != '') or (../nem:eMedications.03 and ../nem:eMedications.03 != '')))">Medication Dosage Units (eMedications.06) is a required field on all Medications.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.07"/> <sch:assert id="Rule_724" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eMedications.07) or nem:eMedications.07 = '') and (not(nem:eMedications.07[@NV]))) and ((nem:eMedications.01 and nem:eMedications.01 != '') or (nem:eMedications.03 and nem:eMedications.03 != '')))">Response to Medication (eMedications.07) is a required field on all Medications.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.08"/> <sch:assert id="Rule_725" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eMedications.08) or nem:eMedications.08 = '') and (not(nem:eMedications.08[@NV]))) and ((nem:eMedications.01 and nem:eMedications.01 != '') or (nem:eMedications.03 and nem:eMedications.03 != '')))">Medication Complication (eMedications.08) is a required field when Time Medication Administered is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.01"/> <sch:assert id="Rule_726" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eProcedures.01) or nem:eProcedures.01 = '') and (nem:eProcedures.03 and nem:eProcedures.03 != '') and (not(nem:eProcedures.01[@NV])))">Date/Time Procedure Performed (eProcedures.01) is a required field when Procedure is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.02"/> <sch:assert id="Rule_727" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eProcedures.02) or nem:eProcedures.02 = '') and (not(nem:eProcedures.02[@NV]))) and ((nem:eProcedures.03 and nem:eProcedures.03 != '') or (nem:eProcedures.01 and nem:eProcedures.01 != '')))">Procedure Performed Prior to this Units EMS Care (eProcedures.02) is a required field on each Procedure.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.06"/> <sch:assert id="Rule_730" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eProcedures.06) or nem:eProcedures.06 = '') and (not(nem:eProcedures.06[@NV]))) and ((nem:eProcedures.01 and nem:eProcedures.01 != '') or (nem:eProcedures.03 and nem:eProcedures.03 != '')))">Procedure Successful (eProcedures.06) is a required field on all Procedures.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.07"/> <sch:assert id="Rule_731" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eProcedures.07) or nem:eProcedures.07 = '') and (nem:eProcedures.07[@NV])) and ((nem:eProcedures.03 and nem:eProcedures.03 != '') or (nem:eProcedures.01 and nem:eProcedures.01 != '')))">Procedure Complication (eProcedures.07) is a required field when Time Procedure Performed is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.08"/> <sch:assert id="Rule_732" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eProcedures.08) or nem:eProcedures.08 = '') and (not(nem:eProcedures.08[@NV]))) and ((nem:eProcedures.01 and nem:eProcedures.01 != '') or (nem:eProcedures.03 and nem:eProcedures.03 != '')))">Response to Procedure (eProcedures.08) is a required field on all Procedures.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.07"/> <sch:assert id="Rule_733" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eDisposition.07) or nem:eDisposition.07 = '')) and ((../../nem:eTimes/nem:eTimes.11 and ../../nem:eTimes/nem:eTimes.11 != '') or (nem:eDisposition.02 and nem:eDisposition.02 != '') or (nem:eDisposition.02 and nem:eDisposition.02 != '')))">Destination ZIP Code (eDisposition.07) is a required field when Patient Arrived at Destination is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.20 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.20"/> <sch:assert id="Rule_736" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eDisposition.20) or nem:eDisposition.20 = '')) and ((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033') or (../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 and ../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 != '') or (../nem:eTimes/nem:eTimes.11 and ../nem:eTimes/nem:eTimes.11 != '')))">Reason for Choosing Destination (eDisposition.20) is a required field when Patient Arrived at Destination is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.21 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.21"/> <sch:assert id="Rule_737" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eDisposition.21) or nem:eDisposition.21 = '')) and ((../nem:eTimes/nem:eTimes.11 and ../nem:eTimes/nem:eTimes.11 != '') or (../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 and ../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 != '') or (../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 and ../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 != '') or (nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033')))">Type of Destination (eDisposition.21) is a required field when Patient Arrived at Destination is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eCrew.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eCrew/nem:eCrew.CrewGroup">
			<sch:let name="nemsisElements" value="nem:eCrew.01"/> <sch:assert id="Rule_738" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eCrew.01) or nem:eCrew.01 = ''))">Crew Member ID is required by NYS.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient/nem:ePatient.PatientNameGroup">
			<sch:let name="nemsisElements" value="nem:ePatient.02"/> <sch:assert id="Rule_740" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:ePatient.02) or nem:ePatient.02 = '') and (../../nem:eTimes/nem:eTimes.07 and ../../nem:eTimes/nem:eTimes.07 != '') and (not(nem:ePatient.02[@PN])))">Last Name is a recommended field when Arrived at Patient is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient/nem:ePatient.PatientNameGroup">
			<sch:let name="nemsisElements" value="nem:ePatient.03"/> <sch:assert id="Rule_741" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:ePatient.03) or nem:ePatient.03 = '') and (../../nem:eTimes/nem:eTimes.07 and ../../nem:eTimes/nem:eTimes.07 != '') and (not(nem:ePatient.03[@PN])))">First Name is a recommended field when Arrived at Patient is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation/nem:eSituation.PatientComplaintGroup">
			<sch:let name="nemsisElements" value="nem:eSituation.03"/> <sch:assert id="Rule_743" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.03) or nem:eSituation.03 = '') and (nem:eSituation.04 and nem:eSituation.04 != '') and (not(nem:eSituation.03[@NV]) or (nem:eSituation.03[@NV!='7701001'] and nem:eSituation.03[@NV!='7701003'])))">Complaint Type is a recommended field when Complaint is not blank and does not accept Not Reporting (eSituation.03) </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation/nem:eSituation.PatientComplaintGroup">
			<sch:let name="nemsisElements" value="nem:eSituation.06"/> <sch:assert id="Rule_745" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eSituation.06) or nem:eSituation.06 = '') and (nem:eSituation.05 and nem:eSituation.05 != '') and (not(nem:eSituation.06[@NV]) or (nem:eSituation.06[@NV!='7701001'] and nem:eSituation.06[@NV!='7701003'])))">Time Units of Duration of Complaint required and does not accept Not Reporting (eSituation.06).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.01"/> <sch:assert id="Rule_750" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eDisposition.02) or nem:eDisposition.02 = '') and (not(nem:eDisposition.02[@NV]) or (nem:eDisposition.02[@NV!='7701001'] and nem:eDisposition.02[@NV!='7701003']))) and ((../../nem:eTimes/nem:eTimes.11 and ../../nem:eTimes/nem:eTimes.11 != '') or (nem:eDisposition.01 and nem:eDisposition.01 != '') or (../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033')))">Destination/Transferred To, Code (eDisposition.02) is Blank With Patient Transported</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.06"/> <sch:assert id="Rule_752" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eArrest.06) or nem:eArrest.06 = '') and nem:eArrest.05 = '9923003')">Who Provided CPR Prior to EMS Arrival is a necessary field when Cardiac Arrest (eArrest.06)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.08"/> <sch:assert id="Rule_753" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eArrest.08) or nem:eArrest.08 = '') and (nem:eArrest.07 = '3007003' or nem:eArrest.07 = '3007005'))">Who Used AED Prior to EMS Arrival is a necessary field when Cardiac Arrest (eArrest.08)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.02"/> <sch:assert id="Rule_767" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eVitals.02) or nem:eVitals.02 = '' or (nem:eVitals.02 != '9923001' and nem:eVitals.02 != '9923003')) and (nem:eVitals.01 and nem:eVitals.01 != '') and (not(nem:eVitals.02) or nem:eVitals.02 = ''))">Vitals Obtained Prior to this Units EMS Care Not Documented (eVitals.02)
</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.CardiacRhythmGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.05"/> <sch:assert id="Rule_768" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.03 and nem:eVitals.03 != '') and (not(nem:eVitals.05) or nem:eVitals.05 = ''))">Method of ECG Interpretation Not Documented (eVitals.05)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.07"/> <sch:assert id="Rule_769" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eVitals.07 != '' and nem:eVitals.06 != '' and number(nem:eVitals.07) &gt; number(nem:eVitals.06))">DBP (Diastolic Blood Pressure) Cannot Be Greater than Systolic OR Select Not Recorded (eVitals.07)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.16 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.16"/> <sch:assert id="Rule_770" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001001' or ../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001003' or ../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001005' or ../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001007' or ../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001009' or ../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001011' or ../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001013') and (not(nem:eVitals.16) or nem:eVitals.16 = ''))">Document Carbon Dioxide (CO2) (eVitals.16)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.08"/> <sch:assert id="Rule_771" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.06 and nem:eVitals.06 != '') and (not(nem:eVitals.08) or nem:eVitals.08 = '') and (not(nem:eVitals.08[@NV]) or (nem:eVitals.08[@NV!='7701003'])))">Document Method of Blood Pressure Measurement OR Select Not Recorded (eVitals.08)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.22 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.22"/> <sch:assert id="Rule_772" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212035') and ../../../nem:eSituation/nem:eSituation.02 = '9922005' and (not(nem:eVitals.22) or nem:eVitals.22 = '') and (not(nem:eVitals.22[@NV])))">Choose a Qualifier or select Not Applicable</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.27 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.PainScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.27"/> <sch:assert id="Rule_773" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eVitals.27) or nem:eVitals.27 = '') and (not(nem:eVitals.27[@NV])) and (not(nem:eVitals.27[@PN])) and count(../../nem:eVitals.VitalGroup/nem:eVitals.PainScaleGroup[((nem:eVitals.27 and nem:eVitals.27 != ''))]) &lt; 1) and (((../../../nem:eSituation/nem:eSituation.09 = 'R14.0' or ../../../nem:eSituation/nem:eSituation.09 = 'R10.81' or ../../../nem:eSituation/nem:eSituation.09 = 'N93.9' or ../../../nem:eSituation/nem:eSituation.09 = 'R19.30' or ../../../nem:eSituation/nem:eSituation.09 = 'R07.1' or ../../../nem:eSituation/nem:eSituation.09 = 'R07.9' or ../../../nem:eSituation/nem:eSituation.09 = 'R07.0' or ../../../nem:eSituation/nem:eSituation.09 = 'R25.2' or ../../../nem:eSituation/nem:eSituation.09 = 'R10.3' or ../../../nem:eSituation/nem:eSituation.09 = 'R52' or ../../../nem:eSituation/nem:eSituation.09 = 'R10.13' or ../../../nem:eSituation/nem:eSituation.09 = 'R04.0' or ../../../nem:eSituation/nem:eSituation.09 = 'O47' or ../../../nem:eSituation/nem:eSituation.09 = 'R10.84' or ../../../nem:eSituation/nem:eSituation.09 = 'R51' or ../../../nem:eSituation/nem:eSituation.09 = 'R58' or ../../../nem:eSituation/nem:eSituation.09 = 'R53.1' or ../../../nem:eSituation/nem:eSituation.09 = 'R68.84')) or ((../../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212027') and ../../../nem:eSituation/nem:eSituation.02 = '9922005')))">Document Pain Scale Score (eVitals.27)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.29 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.29"/> <sch:assert id="Rule_774" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212015') and (../../../nem:eSituation/nem:eSituation.11 = 'S06.4' or ../../../nem:eSituation/nem:eSituation.11 = 'R51' or ../../../nem:eSituation/nem:eSituation.11 = 'G81.90' or ../../../nem:eSituation/nem:eSituation.11 = 'G43.9' or ../../../nem:eSituation/nem:eSituation.11 = 'H57.10' or ../../../nem:eSituation/nem:eSituation.11 = 'R55' or ../../../nem:eSituation/nem:eSituation.11 = 'H53.9' or ../../../nem:eSituation/nem:eSituation.11 = 'R53.1' or ../../../nem:eSituation/nem:eSituation.11 = 'R41.82' or ../../../nem:eSituation/nem:eSituation.11 = 'I63.9' or ../../../nem:eSituation/nem:eSituation.11 = 'I62.9' or ../../../nem:eSituation/nem:eSituation.11 = 'G45.9') and (not(nem:eVitals.29) or nem:eVitals.29 = '') and (not(nem:eVitals.29[@PN]) or (nem:eVitals.29[@PN!='8801019'] and nem:eVitals.29[@PN!='8801023'])))">Document Stroke Scale Score value, Pertinent Negative OR Select Not Recorded (evitals.29)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.29 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.29"/> <sch:assert id="Rule_775" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eVitals.29[@NV='7701001']) and (count(../../../nem:eSituation/nem:eSituation.12[text() = 'I63.9']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R41.82']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'H53.9']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R51']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'G45.9']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R53.81']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R55']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R53.1']) != 0))">Document Stroke Scale Score OR Select a Pertinent Negative OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.30 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.30"/> <sch:assert id="Rule_776" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212019') and (nem:eVitals.29 and nem:eVitals.29 != '') and (not(nem:eVitals.30) or nem:eVitals.30 = ''))">Stroke Scale Type Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.30 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.30"/> <sch:assert id="Rule_777" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eVitals.30[@NV='7701001']) and (count(../../../nem:eSituation/nem:eSituation.12[text() = 'G45.9']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R41.82']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'H53.9']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R51']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R55']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R53.81']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'R53.1']) != 0 or count(../../../nem:eSituation/nem:eSituation.12[text() = 'I63.9']) != 0))">Document Stroke Scale Type OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.CardiacRhythmGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.03"/> <sch:assert id="Rule_778" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.04 = '3304001' or nem:eVitals.04 = '3304003' or nem:eVitals.04 = '3304009' or nem:eVitals.04 = '3304007' or nem:eVitals.04 = '3304015') and (not(nem:eVitals.03) or nem:eVitals.03 = ''))">Document Cardiac Rhythm / Electrocardiography (ECG) (eVitals.03)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.CardiacRhythmGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.04"/> <sch:assert id="Rule_779" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.03 and nem:eVitals.03 != '') and (not(nem:eVitals.04) or nem:eVitals.04 = '') and (not(nem:eVitals.04[@NV])))">ECG Type not Documented (eVitals.04)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.23 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.23"/> <sch:assert id="Rule_780" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.19 and nem:eVitals.19 != '') and (nem:eVitals.20 and nem:eVitals.20 != '') and (nem:eVitals.21 and nem:eVitals.21 != '') and (not(nem:eVitals.23) or nem:eVitals.23 = ''))">Document Total Glasgow Coma Score</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.31 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.31"/> <sch:assert id="Rule_781" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup/nem:eVitals.29 = '3329003' or ../../nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup/nem:eVitals.29 = '3329005') and (not(nem:eVitals.31) or nem:eVitals.31 = '') and (not(nem:eVitals.31[@NV]) or (nem:eVitals.31[@NV!='7701001'] and nem:eVitals.31[@NV!='7701003'])) and (not(nem:eVitals.31[@PN]))) or ((../../nem:eSituation/nem:eSituation.11 = 'I21.0' or ../../nem:eSituation/nem:eSituation.11 = 'I21.1' or ../../nem:eSituation/nem:eSituation.11 = 'I21.2') and (not(nem:eVitals.31) or nem:eVitals.31 = '') and (not(nem:eVitals.31[@NV]) or (nem:eVitals.31[@NV!='7701001'] and nem:eVitals.31[@NV!='7701003'])) and (not(nem:eVitals.31[@PN]))))"> Document Reperfusion Checklist </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.17"/> <sch:assert id="Rule_783" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eVitals.17[@NV='7701001'])">Carbon monoxide Not Documented
</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.28 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.PainScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.28"/> <sch:assert id="Rule_784" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212025') and nem:eVitals.28[@NV='7701001'])">Document Pain Scale Type</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.06"/> <sch:assert id="Rule_785" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212027') and (not(nem:eVitals.06) or nem:eVitals.06 = '') and (not(nem:eVitals.06[@PN]) or (nem:eVitals.06[@PN!='8801005'] and nem:eVitals.06[@PN!='8801023'] and nem:eVitals.06[@PN!='8801019'])) and (not(nem:eVitals.06[@NV])) and count(../../nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup[((nem:eVitals.06 and nem:eVitals.06 != ''))]) &lt; 1)">Systolic Blood Pressure must be documented with patient contact (eVitals.06)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.07"/> <sch:assert id="Rule_798" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eTimes.07) or nem:eTimes.07 = '') and (../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212001' or ../nem:eDisposition/nem:eDisposition.12 = '4212003' or ../nem:eDisposition/nem:eDisposition.12 = '4212005' or ../nem:eDisposition/nem:eDisposition.12 = '4212035'))">Date/Time Arrived at Patient Side can not be blank if Not a call cancelled.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.08"/> <sch:assert id="Rule_800" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eResponse.08) or nem:eResponse.08 = '') and nem:eResponse.08[@NV='7701001']) or ((not(nem:eResponse.08) or nem:eResponse.08 = '') and (not(nem:eResponse.08[@NV]))))">Type of Dispatch Delay (eResponse.08) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.15 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.15"/> <sch:assert id="Rule_807" role="[ERROR]" diagnostics="nemsisDiagnostic" test="not((nem:eResponse.15 = '2215015' or nem:eResponse.15 = '2215011' or nem:eResponse.15 = '2215017' or nem:eResponse.15 = '2215019' or nem:eResponse.15 = '2215005' or nem:eResponse.15 = '2215023' or nem:eResponse.15 = '2215007' or nem:eResponse.15 = '2215021'))">Level of Care of This Unit (eResponse.15) cannot be an unaccepted NYS value. Please check the NYS data supplement.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.24 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.24"/> <sch:assert id="Rule_808" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eResponse.24'][nem:eCustomResults.01 = '2224023'] or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eResponse.24'][nem:eCustomResults.01 = '2224021'] or nem:eResponse.24 = '2224001' or nem:eResponse.24 = '2224003' or nem:eResponse.24 = '2224005' or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eResponse.24'][nem:eCustomResults.01 = '2224017'] or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eResponse.24'][nem:eCustomResults.01 = '2224015'] or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eResponse.24'][nem:eCustomResults.01 = '2224019'] or nem:eResponse.24 = '2224007' or nem:eResponse.24 = '2224009' or nem:eResponse.24 = '2224011' or nem:eResponse.24 = '2224013') or nem:eResponse.24[@NV='7701001'])">Additional Response Mode Descriptors (eResponse.24) Always report Not Recorded.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDispatch.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDispatch">
			<sch:let name="nemsisElements" value="nem:eDispatch.02"/> <sch:assert id="Rule_809" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eDispatch.02) or nem:eDispatch.02 = '') and not(nem:eDispatch.02[@NV]))">EMD Performed (edispatch.02) is required.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eCrew.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eCrew/nem:eCrew.CrewGroup">
			<sch:let name="nemsisElements" value="nem:eCrew.02"/> <sch:assert id="Rule_812" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eCrew.02) or nem:eCrew.02 = '' or (nem:eCrew.02 != '9925001' and nem:eCrew.02 != '9925003' and nem:eCrew.02 != '9925005' and nem:eCrew.02 != '9925007' and not(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eCrew.02'][nem:eCustomResults.01 = 'it9925.134']))) and nem:eCrew.02[@NV!='7701001'])">Crew Member Level (eCrew.02) must be documented and use a valid NYS value.  See NYS supplement.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eCrew.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eCrew/nem:eCrew.CrewGroup">
			<sch:let name="nemsisElements" value="nem:eCrew.03"/> <sch:assert id="Rule_813" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eCrew.03) or nem:eCrew.03 = ''))">Crew Member Role (eCrew.03) must be documented.  Not Values are not accepted.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.01"/> <sch:assert id="Rule_814" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eTimes.01[@NV='7701001'] or nem:eTimes.01[@NV='7701003']))">PSAP Call Date/Time cannot be a Not Value.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.06"/> <sch:assert id="Rule_816" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eTimes.06[@NV='7701001'] or nem:eTimes.06[@NV='7701003']))">Unit Arrived on Scene Date/Time (eTimes.06) cannot be a Not Value.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.12"/> <sch:assert id="Rule_817" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((nem:eTimes.12[@NV='7701001'] or nem:eTimes.12[@NV='7701003'])) and ((../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 and ../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.01 != '') or (../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.02 and ../nem:eDisposition/nem:eDisposition.DestinationGroup/nem:eDisposition.02 != '')))">Destination Patient Transfer of Care Date/Time (eTimes.12) does not accept Not Values.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.14"/> <sch:assert id="Rule_818" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eTimes.14) or nem:eTimes.14 = '') and (../nem:eDisposition/nem:eDisposition.12 = '4212007' or ../nem:eDisposition/nem:eDisposition.12 = '4212009' or ../nem:eDisposition/nem:eDisposition.12 = '4212011'))">Unit Canceled Date/Time (etimes.14)  cannot be a Not Value.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient">
			<sch:let name="nemsisElements" value="nem:ePatient.12"/> <sch:assert id="Rule_820" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '')) and ((not(nem:ePatient.12) or nem:ePatient.12 = '') or nem:ePatient.12 and nem:ePatient.12 != '' and number(nem:ePatient.12) != number(nem:ePatient.12)))">Social Security Number is blank or improperly entered (ePatient.12).  Enter all zeros if unobtainable</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient">
			<sch:let name="nemsisElements" value="nem:ePatient.14"/> <sch:assert id="Rule_822" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:ePatient.14 = '2514001' or nem:ePatient.14 = '2514003' or nem:ePatient.14 = '2514005' or nem:ePatient.14 = '2514007' or nem:ePatient.14 = '2514009' or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'ePatient.14'][nem:eCustomResults.01 = 'it2514.001'] or nem:ePatient.14 = '2514011') or nem:ePatient.14[@NV='7701001'])">NYS does not collect race as a data field - only report Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient">
			<sch:let name="nemsisElements" value="nem:ePatient.17"/> <sch:assert id="Rule_823" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:ePatient.17) or nem:ePatient.17 = '') and (not(nem:ePatient.17[@NV]) or (nem:ePatient.17[@NV!='7701003'] and nem:ePatient.17[@NV!='7701001'])) and (not(nem:ePatient.17[@PN])) and (../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != ''))">Date of  Birth is required on all patient encounters, will not accept NOT REPORTING (ePatient.17)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.08"/> <sch:assert id="Rule_824" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eScene.08 = '2708007' and nem:eScene.07 = '9923003')">Do not transmit Gray as an acceptable Triage Level (eScene.08)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.10"/> <sch:assert id="Rule_825" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eScene.10[@NV='7701005'])">Incident Facility Code (eScene.10) Does Not Accept &quot;Not Reporting&quot;</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.17"/> <sch:assert id="Rule_827" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eScene.17[@NV='7701005'])">Incident City (eScene.17) Does Not Accept &quot;Not Reporting&quot;</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation/nem:eSituation.PatientComplaintGroup">
			<sch:let name="nemsisElements" value="nem:eSituation.05"/> <sch:assert id="Rule_829" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eSituation.05[@NV='7701005'])">Not Reporting is not accepted for Duration of Complaint (eSituation.05)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.13"/> <sch:assert id="Rule_830" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and (not(nem:eSituation.13) or nem:eSituation.13 = ''))">Initial Patient Acuity (eSituation.13) Cannot be Blank For Patient Contact</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.17"/> <sch:assert id="Rule_831" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eSituation.17[@NV='7701005'] and (not(nem:eSituation.17) or nem:eSituation.17 = '')) and (nem:eSituation.02 = '9922005' or (nem:eSituation.09 and nem:eSituation.09 != '')))">Patient Activity Required When Possible Injury is Yes or Primary Symptom is Documented (eSituation.17)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.18"/> <sch:assert id="Rule_832" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eSituation.18) or nem:eSituation.18 = '')) and ((nem:eSituation.11 = 'Z82.3' or nem:eSituation.11 = 'I63.9' or nem:eSituation.11 = 'G45.9') or (nem:eSituation.12 = 'Z82.3' or nem:eSituation.12 = 'G45.9' or nem:eSituation.12 = 'I63.9')))">Must Report Last Known Well for CVA / TIA Primary or Secondary Impressions (eSituation.18)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.02"/> <sch:assert id="Rule_833" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eInjury.02) or nem:eInjury.02 = '') and (not(nem:eInjury.02[@NV]) or (nem:eInjury.02[@NV!='7701001'] and nem:eInjury.02[@NV!='7701003'])) and (nem:eInjury.01 and nem:eInjury.01 != ''))">Mechanism of Injury is Required for Potential Injury (eInjury.02)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.03"/> <sch:assert id="Rule_834" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eInjury.03) or nem:eInjury.03 = '') and (not(nem:eInjury.03[@NV]) or (nem:eInjury.03[@NV!='7701003'] and nem:eInjury.03[@NV!='7701001'])) and ../nem:eSituation/nem:eSituation.02 = '9922005')">Trauma Center Criteria (eInjury.03) is Required for Potential Injury</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.04"/> <sch:assert id="Rule_835" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eInjury.04) or nem:eInjury.04 = '') and (not(nem:eInjury.04[@PN])) and (not(nem:eInjury.04[@NV])) and (nem:eInjury.01 = 'Y32' or nem:eInjury.01 = 'Y03' or nem:eInjury.01 = 'X82' or nem:eInjury.01 = 'Y03.0' or nem:eInjury.01 = 'V69.3' or nem:eInjury.01 = 'V69.9' or nem:eInjury.01 = 'V39.3' or nem:eInjury.01 = 'V39.9' or nem:eInjury.01 = 'V81.9' or nem:eInjury.01 = 'V04.0' or nem:eInjury.01 = 'V04.1' or nem:eInjury.01 = 'V04.9' or nem:eInjury.01 = 'V06.9' or nem:eInjury.01 = 'V05.9' or nem:eInjury.01 = 'V02.9' or nem:eInjury.01 = 'V89.9' or nem:eInjury.01 = 'V60.9' or nem:eInjury.01 = 'V86.94' or nem:eInjury.01 = 'V86.34' or nem:eInjury.01 = 'V86.99' or nem:eInjury.01 = 'V86.39' or nem:eInjury.01 = 'V84.9' or nem:eInjury.01 = 'V85.9' or nem:eInjury.01 = 'V83.9' or nem:eInjury.01 = 'V30.9'))">Vehicular, Pedestrian, or Other Injury Risk Factor is Required if Pertinent (eInjury.04)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.05"/> <sch:assert id="Rule_836" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eInjury.01 = 'Y03.0' or nem:eInjury.01 = 'Y03' or nem:eInjury.01 = 'Y32' or nem:eInjury.01 = 'X82' or nem:eInjury.01 = 'V69.3' or nem:eInjury.01 = 'V69.9' or nem:eInjury.01 = 'V39.3' or nem:eInjury.01 = 'V39.9' or nem:eInjury.01 = 'V89.9' or nem:eInjury.01 = 'V60.9' or nem:eInjury.01 = 'V86.94' or nem:eInjury.01 = 'V86.34' or nem:eInjury.01 = 'V85.9' or nem:eInjury.01 = 'V83.9') and (not(nem:eInjury.05) or nem:eInjury.05 = ''))">Main Area of the Vehicle Impacted by the Collision (eInjury.05) is Required When Pertinent</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.06"/> <sch:assert id="Rule_837" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eInjury.06) or nem:eInjury.06 = '') and (nem:eInjury.05 and nem:eInjury.05 != ''))">Location of Patient in Vehicle (eInjury.06) is Required if Pertinent</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.07"/> <sch:assert id="Rule_838" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eInjury.07) or nem:eInjury.07 = '') and (not(nem:eInjury.07[@NV]) or (nem:eInjury.07[@NV!='7701001'] and nem:eInjury.07[@NV!='7701003'])) and (nem:eInjury.06 and nem:eInjury.06 != ''))">Use of Occupant Safety Equipment (eInjury.07) is Required if Pertinent</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.08"/> <sch:assert id="Rule_839" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eInjury.08) or nem:eInjury.08 = '') and (nem:eInjury.06 and nem:eInjury.06 != ''))">Airbag Deployment (eInjury.08) is Required if Pertinent</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.09"/> <sch:assert id="Rule_840" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eInjury.09) or nem:eInjury.09 = '') and (nem:eInjury.01 = 'W10.9' or nem:eInjury.01 = 'W06' or nem:eInjury.01 = 'W07' or nem:eInjury.01 = 'W15' or nem:eInjury.01 = 'W05' or nem:eInjury.01 = 'W18.1' or nem:eInjury.01 = 'W08' or nem:eInjury.01 = 'W14' or nem:eInjury.01 = 'W13.9' or nem:eInjury.01 = 'W13.2' or nem:eInjury.01 = 'W13.4' or nem:eInjury.01 = 'W18.2' or nem:eInjury.01 = 'W11' or nem:eInjury.01 = 'W09' or nem:eInjury.01 = 'W12' or nem:eInjury.01 = 'W01' or nem:eInjury.01 = 'W04' or nem:eInjury.01 = 'W16' or nem:eInjury.01 = 'Y30' or nem:eInjury.01 = 'Y31' or nem:eInjury.01 = 'W17' or nem:eInjury.01 = 'W18' or nem:eInjury.01 = 'W00.9'))">Height of Fall (Feet) (eInjury.09) is Required if Pertinent</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.15 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.15"/> <sch:assert id="Rule_841" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eArrest.15) or nem:eArrest.15 = '') and (not(nem:eArrest.15[@NV]) or (nem:eArrest.15[@NV!='7701001'] and nem:eArrest.15[@NV!='7701003'])) and (nem:eArrest.16 and nem:eArrest.16 != ''))">Date/Time Resuscitation Discontinued (eArrest.15) Required if Pertinent</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.19 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.19"/> <sch:assert id="Rule_843" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.19 and nem:eArrest.19 != '') and nem:eArrest.01 = '3001001')">(eArrest.19) Date/Time of Initial CPR must be blank if Cardiac Arrest is = to No</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.05"/> <sch:assert id="Rule_844" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eHistory.05 = '3105001' or nem:eHistory.05 = '3105003' or nem:eHistory.05 = '3105007') and nem:eHistory.05[@NV='7701005'])">Must be documented eHistory.05 Only Submit NYS Allowed Values</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.06"/> <sch:assert id="Rule_845" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eHistory.06[@NV='7701005'])">eHistory.06 Medication Allergies does not accept Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.08"/> <sch:assert id="Rule_846" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eHistory.08[@NV='7701005'])">eHistory.08 Medical/Surgical History Does Not Accept Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory/nem:eHistory.CurrentMedsGroup">
			<sch:let name="nemsisElements" value="nem:eHistory.12"/> <sch:assert id="Rule_847" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eHistory.12[@NV='7701005'])">eHistory.12 Current Medication Does Not Accept Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.18"/> <sch:assert id="Rule_849" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eHistory.18) or nem:eHistory.18 = '') and ../nem:ePatient/nem:ePatient.13 = '9906001') and (((../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.15 != '' and ../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.15 &gt; 11) and ../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.16 = '2516009') or ((../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.15 != '' and ../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.15 &lt; 55) and ../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.16 = '2516009')))">eHistory.18 Pregnancy Must Be Assessed for Female Patients of Child-Bearing Age</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.07"/> <sch:assert id="Rule_850" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.06 and nem:eVitals.06 != '') and (not(nem:eVitals.07) or nem:eVitals.07 = '') and (not(nem:eVitals.07[@NV]) or (nem:eVitals.07[@NV!='7701003'] and nem:eVitals.07[@NV!='7701001'])) and (not(nem:eVitals.07[@PN]) or (nem:eVitals.07[@PN!='8801005'] and nem:eVitals.07[@PN!='8801023'] and nem:eVitals.07[@PN!='8801019'])) and count(../../nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup[((nem:eVitals.07 and nem:eVitals.07 != ''))]) &lt; 1)">Diastolic Pressure must be docuemented when Systolic BP is recorded (eVitals.07).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.11 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.HeartRateGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.11"/> <sch:assert id="Rule_851" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eVitals.11) or nem:eVitals.11 = '') and (nem:eVitals.10 and nem:eVitals.10 != '')) or ((nem:eVitals.11 and nem:eVitals.11 != '') and (not(nem:eVitals.10) or nem:eVitals.10 = '')))">Method of Heart Rate Measurement Must be Populated if Heart Rate is Present (eVitals.11)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.13"/> <sch:assert id="Rule_852" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.13 and nem:eVitals.13 != '') and (not(nem:eVitals.HeartRateGroup/nem:eVitals.10) or nem:eVitals.HeartRateGroup/nem:eVitals.10 = ''))">Pulse Rhythm Can NOT be Populated if Heart Rate is Blank (eVitals.13)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.15 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.15"/> <sch:assert id="Rule_853" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.15 and nem:eVitals.15 != '') and (not(nem:eVitals.14) or nem:eVitals.14 = ''))">Respiratory Effort (eVitals.15) Can NOT Be Populated if Respiratory Rate is Blank</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.17"/> <sch:assert id="Rule_855" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eVitals.17[@NV='7701005'])">Carbon Monoxide (CO) Can Not Be Not Reporting (eVitals.17)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.19 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.19"/> <sch:assert id="Rule_857" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eVitals.19[@NV])) and (not(nem:eVitals.19) or nem:eVitals.19 = '') and (not(nem:eVitals.19[@PN]) or (nem:eVitals.19[@PN!='8801023'])) and count(../../nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup[((nem:eVitals.19 and nem:eVitals.19 != ''))]) &lt; 1)">Glasgow Coma Score (GCS) - Eye (eVitals.19) Must Not Be Not Reporting </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.23 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.23"/> <sch:assert id="Rule_858" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eVitals.23[@NV='7701005'])">GCS Total Score cannot be equal to Not Reporting.  (eVitals.23)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.20 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.20"/> <sch:assert id="Rule_859" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eVitals.20[@NV])) and (not(nem:eVitals.20) or nem:eVitals.20 = '') and (not(nem:eVitals.20[@PN]) or (nem:eVitals.20[@PN!='8801023'])) and count(../../nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup[((nem:eVitals.20 and nem:eVitals.20 != ''))]) &lt; 1)">Glasgow Coma Score (GCS) - Verbal (eVitals.20) Must Not Be Not Reporting </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.23 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.23"/> <sch:assert id="Rule_860" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eVitals.23[@NV='7701005'])">GCS Total Score cannot be equal to Not Reporting.  (eVitals.23)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.21 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.21"/> <sch:assert id="Rule_861" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eVitals.21[@NV])) and (not(nem:eVitals.21) or nem:eVitals.21 = '') and (not(nem:eVitals.21[@PN]) or (nem:eVitals.21[@PN!='8801023'])) and count(../../nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup[((nem:eVitals.21 and nem:eVitals.21 != ''))]) &lt; 1)">Glasgow Coma Score (GCS) - Motor (eVitals.21) Must Not Be Not Reporting </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.25 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.TemperatureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.25"/> <sch:assert id="Rule_862" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.25 and nem:eVitals.25 != '') and (not(nem:eVitals.24) or nem:eVitals.24 = ''))">Temperature Method Must Be Blank if Temperature Is Blank (eVitals.25)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.24 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.TemperatureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.24"/> <sch:assert id="Rule_863" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eVitals.24[@NV='7701005'])">Temperature does not allow for Not Reporting (eVitals.24)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.28 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.PainScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.28"/> <sch:assert id="Rule_864" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eVitals.28[@NV='7701005'])">Pain Scale Type (eVitals.28) Can Not Be Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam">
			<sch:let name="nemsisElements" value="nem:eExam.01"/> <sch:assert id="Rule_865" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.01[@NV='7701005'])">Estimated Body Weight in Kilograms (eExam.01) Can Not Be Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.20 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.20"/> <sch:assert id="Rule_866" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.20[@PN='8801005'])">Neurological Assessment (eExam.20) cannot be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.04"/> <sch:assert id="Rule_867" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.04[@PN='8801005'])">Skin Assessment (eExam.04) Must Not Be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.05"/> <sch:assert id="Rule_869" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.05[@PN='8801005'])">Head Assessment (eExam.05) Must Not Be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.19 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.19"/> <sch:assert id="Rule_870" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.19[@PN='8801005'])">Mental Status Assessment (eExam.19) cannot be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.06"/> <sch:assert id="Rule_871" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.06[@PN='8801005'])">Face Assessment (eExam.06) Must Not Be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.07"/> <sch:assert id="Rule_872" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.07[@PN='8801005'])">Neck Assessment (eExam.07) Must Not Be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup/nem:eExam.EyeGroup">
			<sch:let name="nemsisElements" value="nem:eExam.18"/> <sch:assert id="Rule_873" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.18[@PN='8801005'])">Eye Assessment (eExam.18) cannot be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.08"/> <sch:assert id="Rule_874" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.08[@PN='8801005'])">Chest/Lungs Assessment (eExam.08) Must Not Be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.09"/> <sch:assert id="Rule_875" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.09[@PN='8801005'])">Heart Assessment (eExam.09) Must Not Be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.11 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup/nem:eExam.AbdomenGroup">
			<sch:let name="nemsisElements" value="nem:eExam.11"/> <sch:assert id="Rule_876" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.11[@PN='8801005'])">Abdomen Assessment Finding Location (eExam.11) Must Not Be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.12"/> <sch:assert id="Rule_877" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eExam.12[@PN='8801005'])">Pelvis/Genitourinary Assessment (eExam.12) cannot be Exam Finding Not Present</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eExam.21 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam">
			<sch:let name="nemsisElements" value="nem:eExam.21"/> <sch:assert id="Rule_878" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eExam.21) or nem:eExam.21 = '') and (not(nem:eExam.21[@PN])) and (not(nem:eExam.21[@NV]) or (nem:eExam.21[@NV!='7701001'] and nem:eExam.21[@NV!='7701003'])) and count(../nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup[((nem:eVitals.29 = '3329005'))]) &gt; 0)">Stroke/CVA Symptoms Resolved (eExam.21) Can Not Be Not Reporting or Can Not Be Blank When Stroke Scale Score (eVitals.29) Is Positive</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.09"/> <sch:assert id="Rule_879" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eMedications.09[@NV='7701005'] and (not(nem:eMedications.09) or nem:eMedications.09 = '')) and ((nem:eMedications.03 and nem:eMedications.03 != '') or (nem:eMedications.03 and nem:eMedications.03 != '')))">Medication Crew (Healthcare Professionals) ID (eMedications.09) Can Not Be Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.10"/> <sch:assert id="Rule_880" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((((not(nem:eMedications.10) or nem:eMedications.10 = '' or (nem:eMedications.10 != '9905001' and nem:eMedications.10 != '9905003' and nem:eMedications.10 != '9905005' and nem:eMedications.10 != '9905007' and not(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eMedications.10'][nem:eCustomResults.01 = 'it9905.179']) and nem:eMedications.10 != '9905015' and nem:eMedications.10 != '9905019' and nem:eMedications.10 != '9905023' and nem:eMedications.10 != '9905029'))) or ((not(nem:eMedications.10) or nem:eMedications.10 = '') and (not(nem:eMedications.10[@NV])))) and ((nem:eMedications.01 and nem:eMedications.01 != '') or (nem:eMedications.03 and nem:eMedications.03 != '')))">Role/Type of Person Administering Medication (eMedications.10) Must Be a NYS Licensure or Certification Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.09"/> <sch:assert id="Rule_881" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eProcedures.09) or nem:eProcedures.09 = '') and (not(nem:eProcedures.09[@NV]) or (nem:eProcedures.09[@NV!='7701003'] and nem:eProcedures.09[@NV!='7701001']))) and ((nem:eProcedures.03 and nem:eProcedures.03 != '') or (nem:eProcedures.01 and nem:eProcedures.01 != '')))">Procedure Crew Members ID (eProcedures.09) Is A Required Field for Procedures Performed</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.10"/> <sch:assert id="Rule_882" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eProcedures.10) or nem:eProcedures.10 = '' or (nem:eProcedures.10 != '9905001' and nem:eProcedures.10 != '9905003' and nem:eProcedures.10 != '9905005' and nem:eProcedures.10 != '9905007' and nem:eProcedures.10 != '9905015' and nem:eProcedures.10 != '9905019' and nem:eProcedures.10 != '9905023' and nem:eProcedures.10 != '9905029' and not(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eProcedures.10'][nem:eCustomResults.01 = 'it9905.179']))) and (nem:eProcedures.01 and nem:eProcedures.01 != '') and (not(nem:eProcedures.10) or nem:eProcedures.10 = '') and (not(nem:eProcedures.10[@NV])))">Role/Type of Person Performing Procedure (eProcedures.10) Must be a NYS Licensure or Certification Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.13"/> <sch:assert id="Rule_883" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eProcedures.13[@NV='7701005']))">Vascular Access Location (eProcedures.13) Must Not Be Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eAirway.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup">
			<sch:let name="nemsisElements" value="nem:eAirway.01"/> <sch:assert id="Rule_884" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eAirway.01[@NV='7701005'])">Indications for Invasive Airway (eAirway.01) Must Not Be Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eAirway.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.ConfirmationGroup">
			<sch:let name="nemsisElements" value="nem:eAirway.02"/> <sch:assert id="Rule_886" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eAirway.02) or nem:eAirway.02 = '') and (not(nem:eAirway.02[@NV]) or (nem:eAirway.02[@NV!='7701001'] and nem:eAirway.02[@NV!='7701003'])) and (nem:eAirway.03 and nem:eAirway.03 != ''))">Date/Time Airway Device Placement Confirmation (eAirway.02) Must Be Included if Airway Device Being Confirmed is Yes</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eAirway.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.ConfirmationGroup">
			<sch:let name="nemsisElements" value="nem:eAirway.03"/> <sch:assert id="Rule_887" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eAirway.03) or nem:eAirway.03 = '') and (nem:eAirway.02 and nem:eAirway.02 != '') and (not(nem:eAirway.03[@NV]) or (nem:eAirway.03[@NV!='7701001'] and nem:eAirway.03[@NV!='7701003'])))">Airway Device Being Confirmed (eAirway.03) Must Not Be Not Reporting When Date/Time Airway Device Placement Confirmation is Completed</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eAirway.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.ConfirmationGroup">
			<sch:let name="nemsisElements" value="nem:eAirway.04"/> <sch:assert id="Rule_888" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eAirway.04) or nem:eAirway.04 = '') and (nem:eAirway.03 and nem:eAirway.03 != '') and (not(nem:eAirway.04[@NV]) or (nem:eAirway.04[@NV!='7701001'] and nem:eAirway.04[@NV!='7701003'])))">Airway Device Placement Confirmed Method (eAirway.04) Must Be Populated When Airway Device Being Confirmed is Populated </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eAirway.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.ConfirmationGroup">
			<sch:let name="nemsisElements" value="nem:eAirway.06"/> <sch:assert id="Rule_889" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eAirway.06) or nem:eAirway.06 = '') and (not(nem:eAirway.06[@NV]) or (nem:eAirway.06[@NV!='7701001'] and nem:eAirway.06[@NV!='7701003']))) and ((nem:eAirway.03 and nem:eAirway.03 != '') or (nem:eAirway.04 and nem:eAirway.04 != '')))">Type of Individual Confirming Airway Device Placement (eAirway.06) Must Not Be Not Reporting and Must Be Populated When eAirway.03 and eAirway.04 are Populated</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eAirway.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.ConfirmationGroup">
			<sch:let name="nemsisElements" value="nem:eAirway.07"/> <sch:assert id="Rule_890" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eAirway.07) or nem:eAirway.07 = '') and (not(nem:eAirway.07[@NV]) or (nem:eAirway.07[@NV!='7701001'] and nem:eAirway.07[@NV!='7701003']))) and ((nem:eAirway.03 and nem:eAirway.03 != '') or (nem:eAirway.04 and nem:eAirway.04 != '') or (nem:eAirway.02 and nem:eAirway.02 != '')))">Crew Member Id (eAirway.07) Must Not Be Not Reporting AND Must Be Populated if eAirway.03 and eAirway.04 Are Populated</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eAirway.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup">
			<sch:let name="nemsisElements" value="nem:eAirway.08"/> <sch:assert id="Rule_891" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eAirway.08[@NV='7701005'])">Airway Complications Encountered (eAirway.08) Must Not Be Not Reporting</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.01"/> <sch:assert id="Rule_892" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eDisposition.01) or nem:eDisposition.01 = '') and (not(nem:eDisposition.01[@NV]) or (nem:eDisposition.01[@NV!='7701001'] and nem:eDisposition.01[@NV!='7701003']))) and ((nem:eDisposition.02 and nem:eDisposition.02 != '') or (../../nem:eTimes/nem:eTimes.11 and ../../nem:eTimes/nem:eTimes.11 != '') or (../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023')))">Destination/Transferred To, Name (eDisposition.01) Can Not Be Not Reporting If Patient is Treated and Transported</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.05"/> <sch:assert id="Rule_893" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eDisposition.05) or nem:eDisposition.05 = '')) and ((nem:eDisposition.01 and nem:eDisposition.01 != '') or (nem:eDisposition.02 and nem:eDisposition.02 != '')))">Destination State (eDisposition.05) is Required for Transported Patients</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.06"/> <sch:assert id="Rule_894" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eDisposition.06) or nem:eDisposition.06 = '')) and ((nem:eDisposition.01 and nem:eDisposition.01 != '') or (nem:eDisposition.02 and nem:eDisposition.02 != '')))">Destination County (eDisposition.06) Is Required if Patient Transported</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.16 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.16"/> <sch:assert id="Rule_895" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eDisposition.16) or nem:eDisposition.16 = '') and (nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033'))">EMS Transport Method (eDisposition.16) Must Be Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.03"/> <sch:assert id="Rule_897" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eProcedures.03) or nem:eProcedures.03 = '') and (nem:eProcedures.03[@PN]))">If Procedure is a Pertinent Negative, you must also document the Procedure value that the PN is referencing (eProcedures.03)</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.18"/> <sch:assert id="Rule_898" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.18'][nem:eCustomResults.01 = '4218019'] or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.18'][nem:eCustomResults.01 = '4218017'] or nem:eDisposition.18 = '4218001' or nem:eDisposition.18 = '4218003' or nem:eDisposition.18 = '4218005' or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.18'][nem:eCustomResults.01 = '4218013'] or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.18'][nem:eCustomResults.01 = '4218011'] or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.18'][nem:eCustomResults.01 = '4218015'] or nem:eDisposition.18 = '4218007' or nem:eDisposition.18 = '4218009') or nem:eDisposition.18[@NV='7701001'])">Additional Transport Mode Descriptors (eDisposition.18) Must always be Not Recorded.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.19 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.19"/> <sch:assert id="Rule_899" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.19 = '4219001' or nem:eDisposition.19 = '4219003' or nem:eDisposition.19 = '4219005' or nem:eDisposition.19 = '4219007') or nem:eDisposition.19[@NV='7701001'])">Final Patient Acuity (eDisposition.19) Must always be Not Recorded.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.22 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.22"/> <sch:assert id="Rule_900" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eDisposition.22) or nem:eDisposition.22 = '') and nem:eDisposition.21 = '4221005' and (not(nem:eDisposition.22[@NV])))">Hospital In-Patient Destination (eDisposition.22) required with Transports.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.23 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.23"/> <sch:assert id="Rule_901" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.21'][nem:eCustomResults.01 = '4221023'] or nem:eDisposition.21 = '4221003' or nem:eDisposition.21 = '4221005')) and ((not(nem:eDisposition.23) or nem:eDisposition.23 = '' or (nem:eDisposition.23 != '9908001' and nem:eDisposition.23 != '9908003' and nem:eDisposition.23 != '9908031' and nem:eDisposition.23 != '9908007' and nem:eDisposition.23 != '9908009' and nem:eDisposition.23 != '9908011' and nem:eDisposition.23 != '9908019' and nem:eDisposition.23 != '9908017' and nem:eDisposition.23 != '9908021' and nem:eDisposition.23 != '9908023' and nem:eDisposition.23 != '9908025' and nem:eDisposition.23 != '9908027')) or (not(nem:eDisposition.23) or nem:eDisposition.23 = '')))">Hospital Capability (eDisposition.23) is required when Destination Type is Hospital or Freestanding ED.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.24 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.HospitalTeamActivationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.24"/> <sch:assert id="Rule_902" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eDisposition.24) or nem:eDisposition.24 = '')) and ((../../nem:eSituation/nem:eSituation.11 = 'Z82.3' or ../../nem:eSituation/nem:eSituation.11 = 'I63.9' or ../../nem:eSituation/nem:eSituation.11 = 'S06.4' or ../../nem:eSituation/nem:eSituation.11 = 'I50.9' or ../../nem:eSituation/nem:eSituation.11 = 'A41.9' or ../../nem:eSituation/nem:eSituation.11 = 'I21.0' or ../../nem:eSituation/nem:eSituation.11 = 'I21.1' or ../../nem:eSituation/nem:eSituation.11 = 'I21.2' or ../../nem:eSituation/nem:eSituation.11 = 'G45.9' or ../../nem:eSituation/nem:eSituation.11 = 'S27.1' or ../../nem:eSituation/nem:eSituation.11 = 'S27.0' or ../../nem:eSituation/nem:eSituation.11 = 'S06.6' or ../../nem:eSituation/nem:eSituation.11 = 'S06.5' or ../../nem:eSituation/nem:eSituation.11 = 'S06.9') or (../../nem:eSituation/nem:eSituation.12 = 'Z82.3' or ../../nem:eSituation/nem:eSituation.12 = 'I63.9' or ../../nem:eSituation/nem:eSituation.12 = 'G45.9' or ../../nem:eSituation/nem:eSituation.12 = 'S06.4' or ../../nem:eSituation/nem:eSituation.12 = 'I50.9' or ../../nem:eSituation/nem:eSituation.12 = 'A41.9' or ../../nem:eSituation/nem:eSituation.12 = 'I21.0' or ../../nem:eSituation/nem:eSituation.12 = 'I21.1' or ../../nem:eSituation/nem:eSituation.12 = 'I21.2' or ../../nem:eSituation/nem:eSituation.12 = 'S27.1' or ../../nem:eSituation/nem:eSituation.12 = 'S27.0' or ../../nem:eSituation/nem:eSituation.12 = 'S06.6' or ../../nem:eSituation/nem:eSituation.12 = 'S06.5' or ../../nem:eSituation/nem:eSituation.12 = 'S06.9')))">Destination Team Pre-Arrival Alert or Activation (eDisposition.24) required for Stroke, STEMI, Trauma or Sepsis.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eOutcome.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eOutcome">
			<sch:let name="nemsisElements" value="nem:eOutcome.01"/> <sch:assert id="Rule_904" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eOutcome.01 = '09' or nem:eOutcome.01 = '20' or nem:eOutcome.01 = '01' or nem:eOutcome.01 = '66' or nem:eOutcome.01 = '43' or nem:eOutcome.01 = '62' or nem:eOutcome.01 = '64' or nem:eOutcome.01 = '65' or nem:eOutcome.01 = '03' or nem:eOutcome.01 = '04' or nem:eOutcome.01 = '02' or nem:eOutcome.01 = '70' or nem:eOutcome.01 = '05' or nem:eOutcome.01 = '21' or nem:eOutcome.01 = '06' or nem:eOutcome.01 = '50' or nem:eOutcome.01 = '51' or nem:eOutcome.01 = '63' or nem:eOutcome.01 = '61' or nem:eOutcome.01 = '07' or nem:eOutcome.01 = '30') or nem:eOutcome.01[@NV='7701001'])">Emergency Department Disposition (eOutcome.01) must always be Not Recorded.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eOutcome.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eOutcome">
			<sch:let name="nemsisElements" value="nem:eOutcome.02"/> <sch:assert id="Rule_905" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((nem:eOutcome.02 = '20' or nem:eOutcome.02 = '01' or nem:eOutcome.02 = '66' or nem:eOutcome.02 = '43' or nem:eOutcome.02 = '62' or nem:eOutcome.02 = '64' or nem:eOutcome.02 = '65' or nem:eOutcome.02 = '03' or nem:eOutcome.02 = '04' or nem:eOutcome.02 = '02' or nem:eOutcome.02 = '70' or nem:eOutcome.02 = '05' or nem:eOutcome.02 = '21' or nem:eOutcome.02 = '06' or nem:eOutcome.02 = '50' or nem:eOutcome.02 = '51' or nem:eOutcome.02 = '63' or nem:eOutcome.02 = '61' or nem:eOutcome.02 = '07' or nem:eOutcome.02 = '30') or nem:eOutcome.02[@NV='7701001'])">Hospital Disposition (eOutcome.02) must always be Not Recorded.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eOther.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eOther">
			<sch:let name="nemsisElements" value="nem:eOther.08"/> <sch:assert id="Rule_906" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eOther.08) or nem:eOther.08 = ''))">Crew Member Completing this Report (eOther.08) must be documented.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.03"/> <sch:assert id="Rule_908" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eProcedures.03) or nem:eProcedures.03 = '') and (not(nem:eProcedures.03[@NV])) and (not(nem:eProcedures.03[@PN])) and (nem:eProcedures.01 and nem:eProcedures.01 != ''))">Procedure (eProcedure.03) must be documented when Date/Time Procedure Performed is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eDisposition.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
				<sch:let name="nemsisElements" value="nem:eDisposition.02"/>
				<sch:assert id="RestrictByDestinationCode" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eDisposition.02 and nem:eDisposition.02 != '' and .[not(nem:eDisposition.02 = ('0001', '0002', '0004', '0005', '0012', '0037', '0039', '0042', '0043', '0058', '0066', '0074', '0085', '0098', '0102', '0103', '0111', '0114', '0116', '0118', '0128', '0135', '0146', '0158', '0165', '0170', '0174', '0180', '0181', '0192', '0207', '0208', '0210', '0213', '0216', '0218', '0245', '0267', '0280', '0292', '0303', '0306', '0309', '0324', '0325', '0330', '0339', '0340', '0362', '0367', '0377', '0379', '0383', '0393', '0397', '0401', '0409', '0411', '0412', '0413', '0414', '0471', '0482', '0484', '0490', '0511', '0513', '0518', '0527', '0528', '0541', '0550', '0551', '0552', '0563', '0565', '0574', '0581', '0583', '0585', '0589', '0598', '0599', '0628', '0630', '0635', '0636', '0671', '0676', '0678', '0694', '0698', '0699', '0704', '0708', '0718', '0727', '0739', '0746', '0752', '0755', '0756', '0775', '0776', '0779', '0793', '0798', '0812', '0814', '0815', '0817', '0818', '0823', '0831', '0848', '0851', '0858', '0866', '0870', '0873', '0885', '0889', '0891', '0895', '0896', '0913', '0924', '0925', '0938', '0943', '0968', '0971', '0977', '0989', '0990', '1002', '1005', '1028', '1039', '1045', '1046', '1047', '1061', '1072', '1097', '1098', '1099', '1117', '1122', '1124', '1129', '1133', '1138', '1139', '1153', '1158', '1164', '1165', '1168', '1169', '1172', '1175', '1176', '1178', '1185', '1186', '1286', '1288', '1293', '1294', '1301', '1302', '1304', '1305', '1306', '1309', '1315', '1318', '1320', '1324', '1437', '1438', '1439', '1445', '1446', '1447', '1450', '1453', '1454', '1456', '1458', '1460', '1463', '1464', '1465', '1466', '1469', '1473', '1486', '1626', '1628', '1629', '1630', '1633', '1635', '1637', '1638', '1639', '1692', '1723', '1737', '1738', '1740', '1741', '3058', '3067', '3975', '8554', '9250', '9531', '9691', '9700', '9753', 'A291', 'A351', 'CT01', 'CT02', 'CT03', 'CT04', 'CT05', 'CT06', 'CT09', 'M001', 'M141', 'M332', 'M451', 'M591', 'MA01', 'MA09', 'NH01', 'NJ01', 'NJ09', 'OC09', 'PA01', 'PA02', 'PA03', 'PA09', 'QC09', 'R001', 'U031', 'VA01', 'VA13', 'VA14', 'VA18', 'VA33', 'VA34', 'VA50', 'VA51', 'VA59', 'VA71', 'VA72', 'VA73', 'VA74', 'VT01', 'VT02', 'VT03', 'VT04', 'VT09', 'X001'))])">Submitted value for Destination Code (eDisposition.02) does not exist in the system.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
  <!-- DIAGNOSTICS -->
	<sch:diagnostics>
<sch:diagnostic id="nemsisDiagnostic" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- This is the NEMSIS national diagnostic. It must exist in every NEMSIS Schematron document, 
       and it should be referenced by every assert and report. It provides nationally-
       standardized, structured data to communicate which data elements are of interest in a 
       failed assert or successful report. -->

  <nemsisDiagnostic xmlns="http://www.nemsis.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <!-- Elements that uniquely identify the record where the problem happened. -->

    <record>
      <xsl:copy-of select="ancestor-or-self::*:DemographicReport/*:dAgency/(*:dAgency.01 | *:dAgency.02 | *:dAgency.04)"/>
      <xsl:copy-of select="ancestor-or-self::*:Header/*:DemographicGroup/*"/>
      <xsl:copy-of select="ancestor-or-self::*:PatientCareReport/*:eRecord/*:eRecord.01"/>
    </record>

    <!-- Elements that the user may want to revisit to resolve the problem, along with their values. -->

    <elements>
      <xsl:for-each select="$nemsisElements">
        <xsl:element name="element">
          <xsl:attribute name="location">
            <xsl:apply-templates select="." mode="schematron-get-full-path"/>
          </xsl:attribute>
          <xsl:for-each select ="@*">
            <xsl:attribute name="{name()}">
              <xsl:value-of select="."/>
            </xsl:attribute>
          </xsl:for-each>
          <xsl:if test="not(*)">
            <xsl:value-of select="."/>
          </xsl:if>
        </xsl:element>
      </xsl:for-each>
    </elements>

    <!-- Elements that were missing, that the user may want to visit to resolve the problem. -->

    <elementsMissing>
      <xsl:variable name="default_context" select="."/>
      <xsl:for-each select="tokenize($nemsisElementsMissing, ' ')">
        <xsl:variable name="parent" select="$nemsisElementsMissingContext[contains(local-name(), substring-before(current(), '.'))][1]"/>
        <element>
          <xsl:attribute name="parentLocation">
            <xsl:choose>
              <xsl:when test="$parent">
                <xsl:apply-templates select="$parent" mode="schematron-get-full-path"/>
              </xsl:when>
              <xsl:otherwise>
                <xsl:apply-templates select="$default_context" mode="schematron-get-full-path"/>
              </xsl:otherwise>
            </xsl:choose>
          </xsl:attribute>
          <xsl:attribute name="name">
            <xsl:value-of select="."/>
          </xsl:attribute>
        </element>
      </xsl:for-each>
    </elementsMissing>

  </nemsisDiagnostic>

</sch:diagnostic>
      
  </sch:diagnostics>

</sch:schema>

